html, body { height:100%; margin:0; padding:0; position:relative; width:100%; background: #FFFFFF; font-family:Arial,Helvetica,sans-serif;font-size:11px;font-style:normal;font-variant:normal;font-weight:normal;line-height:normal;text-align:left;}

/* Que los applets y otra morralla no se muestren por defecto*/
applet, object, embed {
	position:absolute;left:-5000px;width:0px;overflow: hidden;
}

/***************
****************
*** CABECERA ***
****************
***************/

.oculto {position:absolute;left:-5000px;width:0px;overflow: hidden;}

.ciudadanoHead{
	width: 100%;
	height: 99px;
	background: #000000;
	background-image: url(images/logoArriba.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.funcionarioHead{
	width: 100%;
	height: 50px;
	background: #DC241F;
	background-image: url(images/logoCabecera.gif);
	background-repeat: no-repeat;
	background-position: left;	
	margin-bottom: 10px;
	position: relative;
}
#head span.headAppCorp {
	color: #F87265;
	font-size: 20px;
	font-weight:bold;
	margin-left: 160px;
	position: relative;
	top: 21px;
}

#head #right {
	padding: 0 8px 0 0;
	float: right;
	width: 25%;
	height: 50px;
	position: absolute;
	right:0;
	bottom:0;
	text-align: right;
	padding-right: 30px;
}
#head #right span {
	margin: 0;
	height: 25px;
	font-family: arial;
	font-size: 1em;
	color: #FFFFFF;
	width: 100%;
	display: block;
	white-space: nowrap;
	vertical-align: top;
}

#head #right img{
	margin: 0px 0px 0px 6px;
}


	/***********************
	** BOTONERA DE LA WEB **
	***********************/
#botonera_web {width: 100%; height: 2em;}
#botonera_web ul {float:right;margin-top:2px;margin-bottom:2px;}
#botonera_web li {display:block;float:left;margin-left:0.2em;margin-top: 0.2em;padding:0.2em 0.9em;text-transform:uppercase;}
.inv {left:-9000px;overflow:hidden;position:absolute;width:0;}
#el_ayto {background-color:#DC241F;}
#la_ciudad {background-color:#009900;}
#la_cultura {background-color:#86429E;}
#la_gente {background-color:#00475F;}
#turismo {background-color:#8B5400;}
#botonera_web li#miniGoogle {margin-left: 0px;  padding-right:0px;}
#botonera_web li#miniGoogle input.button {margin-right: 10px;background-color:#FF0000;color:#ffffff;font-weight:bold;border: 1px solid #ff0000;}
#botonera_web a {color:#FFFFFF;}
label#etiq {left:-5000px;position:absolute;top:-5000px;}
input#q1 {border-color: #000000;margin-bottom: 0px;margin-left: 0px;}

	/***************************
	** MIGAS E IDENTIFICACION **
	***************************/
#migasEIdentificacion {clear: both; margin-top: 7px;}
#migasEIdentificacion  #migas {position: absolute; font-size: 10px; margin-left: 5px;}
#identificacion{float:right; margin-right: 10px;}
#identificacion  .datosIdentificativos {font-size: 12px; background-color:#666666;color:#FFFFFF;font-weight:bold;margin-left:0;padding:3px; margin-right: 2px;}
#identificacion  .fechaServ{clear: both; text-align: right; vertical-align: middle;font-size: 12px; margin-top: 3px;}
#identificacion  .fechaServ span {font-weight: bold;}
#identificacion  .fechaServ img {border: medium none; vertical-align: middle;}
#identificacion img{vertical-align: middle; margin-right: 0px;}

#migas ul {
	padding-left: 0;
	margin-left: 0;
}
#migas li:first-child {
	background-image:none;
}
#migas li {
	background-image:url(images/barralista.gif);
	background-position:left center;
	background-repeat:no-repeat;
	display:block;
	float:left;
	padding:0 0.5em 0 1em;
	font-size: 11px;
}

#app{
	width: 100%;
	float: left;
	margin-bottom: 35px;
}

/**********************
*** ZONA MENU IZDA ***
**********************/
.ciudadanoApp #menu{
	width: 23%;
	margin: 0px;
	padding: 0px 0px 25px 0px;
	height: 100%;
	position: fixed;
	left:0;
}
.funcionarioApp #menu{
	width: 20%;
	margin: 0px;
	padding: 0px 0px 25px 0px;
	height: 100%;
	position: fixed;
	left:0;
}

#menu #linkIntranet {
	background-color: #DC241F;
	display: block;
	margin-left: 15px;
    padding: 0.2em 1em;
	max-width: 8em;
}
#menu #linkIntranet a{
	color: #FFFFFF;
	width: 100%;
}

/* *** ARBOL DE LA IZQUIERDA*** */
#menu .tree > ul.treeLista > li > a, #menu .tree > ul.treeLista > li > strong > a {
	border-bottom: 1px dotted #B2B2B2;
}
#menu a {
	width: 80%;
	display: block;
}

.ciudadanoApp #menu .tree strong {
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	display: block;
}

.funcionarioApp #menu .tree strong {
	padding: 0px 0px 0px 0px;
	display: block;
}

/* ARBOL DE MENU PARA CIUDADANOS */
.ciudadanoApp #menu .tree li {
  list-style-image: none;
}
.ciudadanoApp #menu .tree ul.treeLista ul.treeLista li {
  background-image:url("images/b_neg.gif");
  background-position:left top;
  background-repeat:no-repeat;
  padding-left: 0.7em;
}
.ciudadanoApp #menu .tree ul.treeLista ul.treeLista ul.treeLista li {
  background-image:url("images/b_neg2.gif");
  background-position:left top;
  background-repeat:no-repeat;
  padding-left: 0.7em;
}
.ciudadanoApp #menu .tree ul.treeLista ul.treeLista ul.treeLista ul.treeLista li {
  background-image:url("images/b_neg3.gif");
  background-position:left top;
  background-repeat:no-repeat;
  padding-left: 0.7em;
}

.funcionarioApp #menu.sinGuion li {
  list-style-image: none;
}

/* Botones de mostrar y ocultar el menu */
#menu a.ocultaMuestraMenu {
    border-left:1px solid #999999;
    height:100%;
    right:5px;
    top: 0;
    position:absolute;
    width: auto;
}
#menu a.ocultaMuestraMenu img{
    margin-left: -1px;
    padding-top: 15px;
}
#menu_oculto {
    height:100%;
    left:0;
    position:fixed;
}
#menu_oculto img {
    padding-top: 15px;
}


/***************************
*** CUERPO DE APLICACION ***
***************************/
.ciudadanoApp #menu + #body {
	width: 77%;
	margin-left: 23%;
}

.funcionarioApp #menu + #body {
	width: 80%;
	margin-left: 20%;
}
.ciudadanoApp #body {
	width: 95%;
	margin-left:auto;
	margin-right:auto;
	position: relative;
}
.funcionarioApp #body {
	width: 95%;
	margin-left:auto;
	margin-right:auto;
}

#app #body #title{
	width: 99%;
	height: 15%;
	margin: 0 0px 3px 1%;
	font-weight: bold;
	color: #000;
	position:relative;
}

h1 {
	margin: 0 0 0 0;
	font-size:1.4em;
	text-transform:uppercase;
	font-weight: bold;
	color: 	#000000;
	text-align:left;
	width: 100%;
}
h2 {
	margin: 10px 0 0 13px;
	font-size:1.2em;
	font-weight: bold;
	color: 	#DC241F;
	text-transform: uppercase;
	border-bottom: solid 1px #000;
	text-align:left;
}

h3 {
	margin: 10px 20px 0 13px;
	font-size:1em;
	font-weight: bold;
	color: 	#DC241F;
	text-transform: uppercase;
	border-bottom: solid 1px #000;
	text-align:left;
}

#app #body #title #ayuda{
	margin-right: 10px;
	font-weight: normal;
	position: absolute;
	right:0;
	top: 0;
}

#app #body #page{
	width: 99%;
	float: left;
	height: 80%;
	margin: 0px 0px 0px 1%;
}

#app #body #rastro{
	width: 99%;
	float: left;
	height: 5%;
	margin: 5px 0px 28px 1%;
}

	/* COMBO de seleccion de App*/
p.seleccion_App {
	white-space: nowrap;
	margin-bottom:0;
}
p.seleccion_App label {
  display: block;
}
select.combo_menu_izda {
	border:1px solid #CCCCCC;
	font-size:1em;
	margin:0pt 0pt 2px 15px;
	width:75%;
}

	/* WIZZARD */
#pasosWizzard {
	width: 20%;
	margin-top: 20px;
	float: left;
	position: relative;
}
#pasosWizzard li {
	border:1px solid #000000;
	border-top: none;
	list-style-type:none;
	width: 100%;
	text-transform:uppercase;
	min-height: 16px;
}
#pasosWizzard li:first-child {
	border-top: 1px solid #000000;
}

#pasosWizzard li span {
	font-size:0.96em;
	font-weight:bold;
	margin:0;
	padding:2px 5px 2px 22px;
	background:transparent url(images/icono_pasoDESACTIVADO.gif) no-repeat scroll 0 top;
	display:block;
}

#pasosWizzard li a span {
	color:#CC0000;
	background:transparent url(images/icono_pasoYAconsultado.gif) no-repeat scroll 0 top;
}

#app #body #pasosWizzard +#page{
	width: 78%;
	margin-left: 2%;
}

/**********
*** PIE ***
**********/
#foot {border-top: 1px solid #E6E6E6;width: 98%;height: 28px;clear:both;margin-left:1em; font-size:1em;position: fixed; bottom:0px; z-index: 5000; background: #FFFFFF;}
#foot #direccion_foot{width:98%;}
#foot a{color:#000;}
#foot ul{margin:0px;padding:0px}
#foot li{display:block;float:left;padding:0em 0.5em 0em 1em;background-image:url(images/barralista.gif);background-repeat: no-repeat;background-position: left;}
#foot li:first-child, #foot.ciudadanoFoot li:first-child{background-image:none;}
#foot span{color:#000}
address{font-style:normal}
address span{color:#000;padding:0em 0.5em 0em 0.5em}

#foot.ciudadanoFoot li {background-image: url("images/barralista2.gif");}
#foot.ciudadanoFoot span {color:  #FFFFFF;}
#foot.ciudadanoFoot a {color: #FFFFFF;}
#foot.ciudadanoFoot {background-color:  #000000;height: 1.5em;border-top: 8px solid #FFFFFF;}

/************
*** LOGIN ***
************/

#loginCargando {
	font-style: italic;
	color:#DC241F;
}

#errorCargaCertificados a {
	font-weight: normal;
	margin-left: 0.4em;
}

/* Alternativa presencial */
div.alternativaPresencial h2 {
	font-weight: bold;
	font-size: 16px;
	margin: 10px 0 0 10px;
	color: #000;
}

div.alternativaPresencial ol, div.alternativaPresencial ul {
	margin: 10px 0 0 50px;
	font-size: 12px;
	color: #000;
}

div.alternativaPresencial li{
	margin-top: 10px;
}

/***************************
*** ESTILOS GENERALES ***
***************************/
* {
	margin:0;
	padding:0;
}
p {
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:12px 10px 10px 10px;
}
a:hover {
	text-decoration:underline;
}
a {
	color:#CC0000;
	text-decoration:none;
}
a:visited {
	color:#990000;
}

img {/*Las imagenes en general iran sin borde*/
	border-style: none none none none;
}
input.img {
	border-style: none none none none;
}
em {
	color: #000000;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0 2px 0 0;
}